Contents

# CDec Function

Converts a string expression or numeric expression to a decimal expression.

## Syntax:

    CDec(Expression)

## Return values:

Decimal number.

## Parameter

Expression: Any string or numeric expression that you want to convert.

Related Topics

CBool Function

CByte Function

CCur Function

CDate Function

CDbl Function

CInt Function

CLng Function

CSng Function

CStr Function

Please support us!